<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- External CSS Start -->
    <link rel="stylesheet" href="./assets/css/style.css">
    <!-- External CSS End   -->

    <title>Mk Trillo &mdash; YOur all-in-one booking app</title>
</head>
<body>
    <div class="container">
        <!-- Header Start -->
        <header class="header">
            <!-- Logo -->
            <img src="./assets/img/logo.png" alt="Trillo Logo" class="logo">

            <!-- Search -->
            <form action="#" class="search">
                <input type="text" class="search__input" placeholder="Search hotels">

                <button class="search__button">
                    <svg class="search__icon">
                        <use xlink:href="./assets/img/sprites.svg#icon-magnifying-glass"></use>
                    </svg>
                </button>
            </form>

            <!-- User Nav -->
            <nav class="user-nav">
                <!-- Bookmark -->
                <div class="user-nav__icon-box">
                    <svg class="user-nav__icon">
                        <use xlink:href="./assets/img/sprites.svg#icon-bookmark"></use>
                    </svg>
                    <span class="user-nav__notif">7</span>
                </div>

                <!-- Chat -->
                <div class="user-nav__icon-box">
                    <svg class="user-nav__icon">
                        <use xlink:href="./assets/img/sprites.svg#icon-chat"></use>
                    </svg>
                    <span class="user-nav__notif">13</span>
                </div>

                <!-- User Pic -->
                <div class="user-nav__user">
                    <img src="./assets/img/user.jpg" alt="User Photo" class="user-nav__user-photo">
                    <span class="user-nav__user-name">Jonas</span>
                </div>
            </nav>
        </header>
        <!-- Header End   -->

        <div class="content">
            <!-- Navigation Sidebar Start -->
            <nav class="sidebar">
                <ul class="side-nav">
                    <!-- Hotel Link -->
                    <li class="side-nav__item">
                        <a href="#" class="side-nav__link">
                            <svg class="side-nav__icon">
                                <use xlink:href="./assets/img/sprites.svg#icon-home"></use>
                            </svg>
                            <span>Hotel</span>
                        </a>
                    </li>

                    <!-- Flight Link -->
                    <li class="side-nav__item">
                        <a href="#" class="side-nav__link">
                            <svg class="side-nav__icon">
                                <use xlink:href="./assets/img/sprites.svg#icon-aircraft-take-off"></use>
                            </svg>
                            <span>Flight</span>
                        </a>
                    </li>

                    <!-- Car Rental Link -->
                    <li class="side-nav__item">
                        <a href="#" class="side-nav__link">
                            <svg class="side-nav__icon">
                                <use xlink:href="./assets/img/sprites.svg#icon-key"></use>
                            </svg>
                            <span>Car Rental</span>
                        </a>
                    </li>
                    
                    <!-- Tours Link -->
                    <li class="side-nav__item">
                        <a href="" class="side-nav__link">
                            <svg class="side-nav__icon">
                                <use xlink:href="./assets/img/sprites.svg#icon-map"></use>
                            </svg>
                            <span>Tours</span>
                        </a>
                    </li>
                </ul>

                <div class="legal">
                    &copy; 2023 by Mk & Design by Jonas. All rights reserved
                </div>
            </nav>
            <!-- Navigation Sidebar End   -->

            <!-- Main Content Start -->
            <main class="hotel-view">
                <!-- Gallery Start -->
                <div class="gallery">
                    <figure class="gallery__item">
                        <img src="./assets/img/hotel-1.jpg" alt="Hotel 1" class="gallery__photo">
                    </figure>

                    <figure class="gallery__item">
                        <img src="./assets/img/hotel-2.jpg" alt="Hotel 2" class="gallery__photo">
                    </figure>

                    <figure class="gallery__item">
                        <img src="./assets/img/hotel-3.jpg" alt="Hotel 3" class="gallery__photo">
                    </figure>
                </div>
                <!-- Gallery End   -->

                <!-- Overview Start   -->
                <div class="overview">
                    <!-- Heading Start -->
                    <h1 class="overview__heading">
                        Hotel Las Palmas
                    </h1>
                    <!-- Heading End  -->

                    <!-- Stars Icon Start -->
                    <div class="overview__stars">
                        <svg class="overview__icon-star">
                            <use xlink:href="./assets/img/sprites.svg#icon-star"></use>
                        </svg>
                    
                        <svg class="overview__icon-star">
                            <use xlink:href="./assets/img/sprites.svg#icon-star"></use>
                        </svg>
                    
                        <svg class="overview__icon-star">
                            <use xlink:href="./assets/img/sprites.svg#icon-star"></use>
                        </svg>
                    
                        <svg class="overview__icon-star">
                            <use xlink:href="./assets/img/sprites.svg#icon-star"></use>
                        </svg>
                    
                        <svg class="overview__icon-star">
                            <use xlink:href="./assets/img/sprites.svg#icon-star"></use>
                        </svg>
                    </div>
                    <!-- Stars Icon End   -->
                    
                    <!-- Location Start -->
                    <div class="overview__location">
                        <svg class="overview__icon-location">
                            <use xlink:href="./assets/img/sprites.svg#icon-location-pin"></use>
                        </svg>
                        <button class="btn-inline">
                            Albufera, Portugal
                        </button>
                    </div>
                    <!-- Location End   -->
                    
                    <!-- Rating Start -->
                    <div class="overview__rating">
                        <div class="overview__rating--average">8.6</div>
                        <div class="overview__rating--count">429 votes</div>
                    </div>
                    <!-- Rating End   -->
                </div>
                <!-- Overview End     -->

                <!-- Detail Start -->
                <div class="detail">
                    <!-- Description Start -->
                    <div class="description">
                        <p class="paragraph">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae eligendi repudiandae quibusdam numquam ipsam, laudantium ullam similique nihil et porro, iure cum doloribus alias quam quas labore maxime velit facere.
                        </p>

                        <p class="paragraph">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae eligendi repudiandae quibusdam numquam ipsam,
                            laudantium ullam similique nihil et porro, iure cum doloribus alias quam quas labore maxime velit facere.
                        </p>

                        <ul class="list">
                            <li class="list__item">Close to the beach</li>
                            <li class="list__item">Breakfast included</li>
                            <li class="list__item">Free airport shuttle</li>
                            <li class="list__item">Free wifi in all rooms</li>
                            <li class="list__item">Air conditioning and heating</li>
                            <li class="list__item">Pets allowed</li>
                            <li class="list__item">We speak all languages</li>
                            <li class="list__item">Perfect for families</li>
                        </ul>

                        <div class="recommend">
                            <p class="recommend_count">
                                Lucy and 3 other friends recommend this hotel.
                            </p>

                            <div class="recommend__friends">
                                <img src="./assets/img/user-3.jpg" alt="Friend 1" class="recommend__photo">
                                <img src="./assets/img/user-4.jpg" alt="Friend 2" class="recommend__photo">
                                <img src="./assets/img/user-5.jpg" alt="Friend 3" class="recommend__photo">
                                <img src="./assets/img/user-6.jpg" alt="Friend 4" class="recommend__photo">
                            </div>
                        </div>
                    </div>
                    <!-- Description End   -->

                    <!-- User Reviews Start -->
                    <div class="user-reviews">
                        <!-- Review 1 -->
                        <figure class="review">
                            <blockquote class="review__text">
                                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ab consequuntur impedit et quos dolor, deleniti dolorem officia dolore.
                            </blockquote>

                            <figcaption class="review__user">
                                <img src="./assets/img/user-1.jpg" alt="User 1" class="review__photo">

                                <div class="review__user-box">
                                    <p class="review__user-name">
                                        Nick Smith
                                    </p>
                                    <p class="review__user-date">
                                        Feb. 23rd, 2023
                                    </p>
                                </div>

                                <div class="review__rating">7.8</div>
                            </figcaption>
                        </figure>

                        <!-- Review 2 -->
                        <figure class="review">
                            <blockquote class="review__text">
                                 Adipisci, excepturi mollitia odit architecto earum voluptatibus? Consequatur sit et blanditiis, ipsam illum nisi, amet vitae, iusto sequi a iure eius deleniti.
                            </blockquote>
                        
                            <figcaption class="review__user">
                                <img src="./assets/img/user-2.jpg" alt="User 2" class="review__photo">
                        
                                <div class="review__user-box">
                                    <p class="review__user-name">
                                        Mary Thomas
                                    </p>
                                    <p class="review__user-date">
                                        Sept. 13th, 2023
                                    </p>
                                </div>

                                <div class="review__rating">9.3</div>
                            </figcaption>
                        </figure>

                        <!-- Button Start -->
                        <button class="btn-inline mt-auto mb-small">
                            Show all <span>&rarr;</span>
                        </button>
                        <!-- Button End   -->
                    </div>
                    <!-- User Reviews End   -->
                </div>
                <!-- Detail End   -->

                <!-- CTA Start -->
                <div class="cta">
                    <!-- Heading -->
                    <h2 class="cta__book-now">
                        Good news! We have 4 free rooms for your selected dates!
                    </h2>

                    <!-- Button -->
                    <button class="btn">
                        <span class="btn__visible">Book now</span>
                        <span class="btn__invisible">Only 4 rooms left</span>
                    </button>
                </div>
                <!-- CTA End   -->
            </main>
            <!-- Main Content Start -->
        </div>
    </div>

    <!-- External JS Start -->
    <script src="./assets/script/main.js"></script>
    <!-- External JS End   -->
</body>
</html>